# Custom Lists

Read and add or update rows of your Custom Lists. Needs Custom Lists on your account and API Access on the list.

## Operations

- [`GET /lists/{id}/rows` — Look up one list row by key](https://docs.bettertickets.com/reference/lookup-list-row.md) (scope `lists:read`): Finds the row whose key column equals key.
- [`POST /lists/{id}/rows` — Add or update list rows](https://docs.bettertickets.com/reference/upsert-list-rows.md) (scope `lists:write`): Adds or updates 1–500 rows by the list's key column.
